Subject: Why does pine ask 'Reply to all recipients?' when only one recipient?

From: Steinar Haug <[email-masked]>
Date: Sun, 28 Mar 1993 16:57:22 +0200 (MET DST)

Immediately after I started using pine, I discovered one feature of
pine which I found very confusing (and still do). The problem is this:

If I receive a message with only one recipient (myself), and I try to
reply to this, pine will ask (after I have typed ^X to send it):

	Reply to all recipients? (y/n) [n]:

It seems logical to me that pine should do this if a message has many
recipients. But why on earth should I get this question when there is
only one recipient?

Can I change this behavior through a setting in .pinerc? I haven't dug
into the code which handles this at all...

Steinar Haug, system/networks administrator
SINTEF RUNIT, University of Trondheim, NORWAY
Email: [email-masked], [email-masked]